<? 
require_once('../../../conf/connection.php');

$rut = $_POST["proveedor"];
$sucu = $_POST["sucu"];
$numero = $_POST["numero"];
$boleta= $_POST["numero"];
$fecha= date("Y-m-d");
$tipo=2; //1= boleta // 2= factura

if($boleta<>""){
//extraer la suma total del pedido
       $query_valor="SELECT SUM(valor_total) AS total_venta FROM detalles_proveedor WHERE numero='$numero'";
	   $res_valor=mysql_query($query_valor);
	   $total_venta=mysql_result($res_valor,0,"total_venta");
	   
//insertamos pedidod a la base de datos 
// estado 1= activo 2= desactivo
           
		 $insertar="insert into tp_doc_prov (iddoc, cantidad, valor_unitario, valor_total, numero, pedido,tipo,fecha,rut,sucu) 
		 values (";
		 $insertar.="\"\", \"$cantidad\",\"$valor_unit\",\"$total_venta\",\"$numero\",\"$numero\",\"$tipo\",\"$fecha\",\"$rut\",\"$sucu\")";       
        
//enviamos el query mediante la funcion mysql_query()
			mysql_query($insertar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);

			?> <script> 
			alert("Documento registrado, con éxito! ");
			window.opener.location.reload();
			window.close();
            </script>
<? }else{?><script>alert("Existen campos vacíos, verifique la información...");window.history.back();</script> <? } ?> 